.mensi {
	FONT-SIZE: 10px; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana; color: #666666; white-space: normal
}
.mensi01 {
	FONT-SIZE: 10px; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana; color: #666666; white-space: normal; line-height: 18px
}
.malicke {
	FONT-SIZE: 0.6em; FONT-FAMILY: "Arial CE", "Helvetica CE", Arial, Helvetica, sans-serif
}
 .superxmalicke { 
 	FONT-SIZE: 1px; FONT-FAMILY: Arial CE, Helvetica CE, Arial, Helvetica, sans-serif 
} 
.textstyle02 {
	FONT-SIZE: 10px; WORD-SPACING: normal; COLOR: #366690; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, ; LETTER-SPACING: normal; TEXT-DECORATION: none
}	
.textstyle01 {
	FONT-SIZE: 10px; WORD-SPACING: normal; COLOR: #696969; LINE-HEIGHT: 12px; FONT-FAMILY: Arial, ; LETTER-SPACING: normal; TEXT-DECORATION: none
}
A:link  { 
	COLOR: #999999; TEXT-DECORATION: none; border-style: none
 }
 A:visited  { 
	 COLOR: #999999; TEXT-DECORATION: none
 }
 A:active  { 
	 COLOR: #999999; TEXT-DECORATION: none
 } 
 A:hover { 
 	COLOR: #666666; TEXT-DECORATION: none; border-style: none
 }
.grey { 
	 filter: Gray(0)
 }

.green       { color: #636F25; font-family: Verdana; font-size: 10px; white-space: normal}
.green a:visited, .green a:link { color: #636F25}
.green a:hover { color: black }.mensi01 { FONT-SIZE: 10px; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana; color: #666666; white-space: normal}


.orange       { color: #C44F00; font-family: Verdana; font-size: 10px; white-space: normal}
.orange a:visited, .orange a:link { color: #C44F00}
.orange a:hover { color: black }.mensi01 { FONT-SIZE: 10px; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana; color: #666666; white-space: normal}

.vinous       { color: #BC7978; font-family: Verdana; font-size: 10px; white-space: normal}
.vinous a:visited, .vinous a:link { color: white}
.vinous a:hover { color: black }.mensi01 { FONT-SIZE: 10px; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana; color: #666666; white-space: normal}


 .line_vinous { 
FONT-FAMILY: Arial, Helvetica, sans-serif; border: 1px #999999 solid
} .vinous01 { color: #BC7978; font-family: Verdana; font-size: 10px; white-space: normal ; line-height: 23px}
.vinous02 { color: #BC7978; font-family: Verdana; font-size: 10px; white-space: normal ; line-height: 18px}
.vinous02 a:visited, .vinous02 a:link { color: white}
.vinous02 a:hover { color: black }.mensi01 { FONT-SIZE: 10px; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana; color: #666666; white-space: normal}.vinous03 { color: #AD5C5A; font-family: Verdana; font-size: 18px; white-space: normal }
.web01 { color: #3A3A3A; font-family: Verdana; font-size: 10px; white-space: normal ; line-height: 23px }
.web03 { color: #666666; font-family: Verdana; font-size: 22px; white-space: normal ; line-height: 40px}
.web { color: #3A3A3A; font-family: Verdana; font-size: 10px; white-space: normal }

.web       { color: #3A3A3A; font-family: Verdana; font-size: 10px; white-space: normal; line-height: 16px}
.web a:visited, .web a:link { color: #883737}
.web a:hover { color: black }.mensi01 { FONT-SIZE: 10px; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana; color: #666666; white-space: normal}.web02 { color: #3A3A3A; font-family: Verdana; font-size: 10px; white-space: normal ; line-height: 18px }

.web02       { color: #3A3A3A; font-family: Verdana; font-size: 10px; white-space: normal}
.web02 a:visited, .web02 a:link { color: #C86300}
.web02 a:hover { color: black }.mensi01 { FONT-SIZE: 10px; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana; color: #666666; white-space: normal}.web02 { color: #3A3A3A; font-family: Verdana; font-size: 10px; white-space: normal ; line-height: 18px }

.basic       { color: #666666; font-family: Verdana; font-size: 10px; white-space: normal}
.basic a:visited, .basic a:link { color: #57748B}
.basic a:hover { color: black }.mensi01 { FONT-SIZE: 10px; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana; color: #666666; white-space: normal}.web02 { color: #3A3A3A; font-family: Verdana; font-size: 10px; white-space: normal ; line-height: 18px }
.basic01 { color: #666666; font-family: Verdana; font-size: 10px; white-space: normal ; line-height: 23px }
.basic02 { color: #666666; font-family: Verdana; font-size: 10px; white-space: normal; line-height: 18px}
.basic03 { color: #666666; font-family: Verdana; font-size: 18px; white-space: normal }

.basic02 a:visited, .basic02 a:link { color: #57748B}
.basic02 a:hover { color: black }.mensi01 { FONT-SIZE: 10px; BORDER-TOP-STYLE: none; FONT-FAMILY: Verdana; color: #666666; white-space: normal}.web02 { color: #3A3A3A; font-family: Verdana; font-size: 10px; white-space: normal ; line-height: 18px }.box {  width: 250px}

.box {
	BORDER-RIGHT: #E1E1D9 1px solid; BORDER-TOP: #E1E1D9 1px solid; BACKGROUND: #FFFFFF; FONT: 10px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #E1E1D9 1px solid; WIDTH: 150px; COLOR: #666666; BORDER-BOTTOM: #E1E1D9 1px solid
}
.odeslat {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; MARGIN-TOP: 6px; BACKGROUND: #E1E1D9; FONT: 10px Verdana, Geneva, Arial, Helvetica, sans-serif; BORDER-LEFT: medium none; WIDTH: 70px; COLOR: #666666; BORDER-BOTTOM: medium none; HEIGHT: 15px
}